custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/vict2
east: !!python/object/apply:decimal.Decimal
- '-96.994578'
flow: 1
gauge_id: !!python/long '144786'
level_files:
- depth_grids/40_9/dblbnd.adf
- depth_grids/41_9/dblbnd.adf
- depth_grids/42_9/dblbnd.adf
- depth_grids/43_9/dblbnd.adf
- depth_grids/44_9/dblbnd.adf
- depth_grids/45_9/dblbnd.adf
- depth_grids/46_9/dblbnd.adf
- depth_grids/47_9/dblbnd.adf
- depth_grids/48_9/dblbnd.adf
- depth_grids/49_9/dblbnd.adf
- depth_grids/50_9/dblbnd.adf
- depth_grids/51_9/dblbnd.adf
- depth_grids/52_9/dblbnd.adf
- depth_grids/53_9/dblbnd.adf
- depth_grids/54_9/dblbnd.adf
- depth_grids/55_9/dblbnd.adf
- depth_grids/56_9/dblbnd.adf
- depth_grids/57_9/dblbnd.adf
- depth_grids/58_9/dblbnd.adf
- depth_grids/59_9/dblbnd.adf
- depth_grids/60_9/dblbnd.adf
- depth_grids/61_9/dblbnd.adf
- depth_grids/62_9/dblbnd.adf
lid: vict2
location: Victoria
major_flow: 42.977
major_stage: 29.5
max_depth: 34.032
minor_flow: 9.102
minor_stage: 21.0
moderate_flow: 15.986
moderate_stage: 27.0
name: Corpus Christi, TX
near_flow: 3.454
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '28.855382'
river_name: Guadalupe River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '28.766467'
stage_offset: 28.868
stages_selected: 40.9,41.9,42.9,43.9,44.9,45.9,46.9,47.9,48.9,49.9,50.9,51.9,52.9,53.9,54.9,55.9,56.9,57.9,58.9,59.9,60.9,61.9,62.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.085205'
wfo: crp
